Last Comment Bug 278626 - Send Directory of Files
: Send Directory of Files
Status: RESOLVED DUPLICATE of bug 280837
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: unspecified
: All All
-- enhancement (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-16 09:46 PST by 6e77a 70 6e 6e7a
Modified: 2013-02-20 10:32 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image 6e77a 70 6e 6e7a 2005-01-16 09:46:20 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0 StumbleUpon/1.999
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0 StumbleUpon/1.999

TB would have another competitive advantage and improve the user's experience if
it were quicker to send and receive a directory of files via email.  I do this
almost daily at work.

This feature would make it unnecessary to go out to the OS, zip up all the
files, send the zip file, and then delete the zip file.  It would also make it
unnecessary to save the attachment, go out to the OS, unzip all the files into a
directory, and delete the zip file.

Since the zip format is pervasive these days, any recipient can still use the
attachment the longer, more annoying way.

A further enhancement could check the size and warn the user when the attached
directory would make the email too large for some email systems.


Reproducible: Always
Comment 1 User image Gervase Markham [:gerv] (not reading bugmail) 2005-09-27 01:52:04 PDT
This is an automated message, with ID "auto-resolve01".

This bug has had no comments for a long time. Statistically, we have found that
bug reports that have not been confirmed by a second user after three months are
highly unlikely to be the source of a fix to the code.

While your input is very important to us, our resources are limited and so we
are asking for your help in focussing our efforts. If you can still reproduce
this problem in the latest version of the product (see below for how to obtain a
copy) or, for feature requests, if it's not present in the latest version and
you still believe we should implement it, please visit the URL of this bug
(given at the top of this mail) and add a comment to that effect, giving more
reproduction information if you have it.

If it is not a problem any longer, you need take no action. If this bug is not
changed in any way in the next two weeks, it will be automatically resolved.
Thank you for your help in this matter.

The latest beta releases can be obtained from:
Firefox:     http://www.mozilla.org/projects/firefox/
Thunderbird: http://www.mozilla.org/products/thunderbird/releases/1.5beta1.html
Seamonkey:   http://www.mozilla.org/projects/seamonkey/
Comment 2 User image Gervase Markham [:gerv] (not reading bugmail) 2005-10-13 10:22:06 PDT
This bug has been automatically resolved after a period of inactivity (see above
comment). If anyone thinks this is incorrect, they should feel free to reopen it.
Comment 3 User image 6e77a 70 6e 6e7a 2005-10-14 10:34:46 PDT
Can't someone at least evaluate this feature request?
Comment 4 User image zug_treno 2008-03-01 11:22:19 PST
Duplicate of bug 280837?
Comment 5 User image Wayne Mery (:wsmwk) 2013-02-20 10:32:28 PST

*** This bug has been marked as a duplicate of bug 280837 ***

Note You need to log in before you can comment on or make changes to this bug.